div.searchlight-balloon {
    opacity: 1.00;
    z-index: 999;
    width: 100%;
    min-width: 420px;
    max-width: 500px;
    max-height: 380px;
    overflow: hidden;
    margin-top: 15px;
    text-align: left;
    top: 100% !important;
    left: 50% !important;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    text-transform: none;
    box-shadow: 0 1px 10px rgba(0, 0, 0, .1);
    border: 1px solid #d0d0d0;
    background: #fff;
}
table.searchlight-results {
    border-collapse: collapse;
    font-size: 12px;
    font-weight: normal;
    width: 100%;
}
div.searchlight-results-wrapper {
    color: #141414;
    background: #fff;
    box-shadow: 0px 0px 3px rgba(30, 30, 30, 0.2);
    -webkit-box-shadow: 0px 0px 3px rgba(30, 30, 30, 0.2);
    -moz-box-shadow: 0px 0px 3px rgba(30, 30, 30, 0.2);
    -ms-box-shadow: 0px 0px 3px rgba(30, 30, 30, 0.2);
}
table.searchlight-results td {
    padding: 15px;
    text-shadow: none;
    border-bottom: 1px solid #efefef;
}
table.searchlight-results .searchlight-header-text,
table.searchlight-results .searchlight-result-text {
    font-size: 12px;
}
table.searchlight-results td {
    background: #FFF;
    width: 100%;
}
table.searchlight-results td .searchlight-result-item {
    padding: 1px 0;
}
table.searchlight-results tr {
    cursor: pointer;
}
table.searchlight-results tr.searchlight-selected th,
table.searchlight-results tr.searchlight-selected td {
    background: #f5f5f5;
    text-shadow: none;
}
table.searchlight-results .searchlight-result-icon {
    float: left;
    max-width: 60px;
    margin-right: 10px;
    vertical-align: text-top;
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 3px;
}

table.searchlight-results tr.searchlight-spacer-row td {
    height: 10px;
}
.search-price {
    font-weight: 500;
    color: #141414;
    font-size: 14px;
    margin-right: 3px;
    margin-top: 3px;
    position: relative;
    display: inline-block;
}

table.searchlight-results .star-rating {
    text-align: left;
    margin-top: 3px;
    width: 170px;
}
table.searchlight-results tr.searchlight-not-selected ~ tr.quick-search-empty,
table.searchlight-results tr.searchlight-selected ~ tr.quick-search-empty,
table.searchlight-results tr.searchlight-spacer-row {
    display: none;
}
table.searchlight-results tr.quick-search-empty .alert-warning {
    margin-bottom: 0;
}

table.searchlight-results tr.quick-search-empty .alert-warning span {
    font-weight: 500;
}

@media (max-width: 991px) {
    div.searchlight-balloon {
        padding: 0;
        top: 36px !important;
        min-width: 200px;
        max-width: 100%;
        margin-top: 0;
        max-height: 290px;
    }
}
